Bug 780 - Wrong processing of under-1.0 version numbers in add_changelog
: Wrong processing of under-1.0 version numbers in add_changelog
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/rpm-utils)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-03 20:07 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-03 20:07:37
If package version is less than 1.0 then add_changelog adds changlog entry
without leading 0:
0.1-alt1 -> .1-alt1
---

---
------- Comment #1 From 2002-04-03 20:14:19 -------
Cannot reproduce this.

What does \"/usr/bin/stamp_spec specfile\" report for this specfile?
------- Comment #2 From 2002-04-03 20:14:19 -------
Cannot reproduce this.

What does \"/usr/bin/stamp_spec specfile\" report for this specfile?